ESXi
cancel
Showing results for 
Search instead for 
Did you mean: 

ESXI 6.5 HPE Image Upgarde G7 PSOD caused by hpe-smx-provider

Ruben_Herold
Advisor

ESXI 6.5 HPE Image Upgarde G7 PSOD caused by hpe-smx-provider

hi,

 

we have still some DL380G7 in our VMware environment productive. So we tested the upgarde to esxi 6.5 HPE image from may 2017.  It gave the same kind of PSOD like described in:

https://communities.vmware.com/thread/547131

and

https://blog.monstermuffin.org/fixing-esxi-6-5-hpe-g7-servers/

Seems tha hpe-smx-provider is still not fixed!!!

 

4 REPLIES
FredericT
Occasional Visitor

Re: ESXI 6.5 HPE Image Upgarde G7 PSOD caused by hpe-smx-provider

Ruben_Herold
Advisor

Re: ESXI 6.5 HPE Image Upgarde G7 PSOD caused by hpe-smx-provider

Yes cause HPE did not certified them. The certification must be triggered from the vendor not from VMware.

HPE did'nt want to do it to sell more systems.  But if you take a look through the HCL and check all main components like:  CPU , CHipset, Raid Controller, Network Controller and so on you will see that there is no issue with the hardware.

This as only a software bug cause by the HPE tools. Without tools the servers run ver fine with 6.5 you only lost the hardware monitoring.

From my point of view ist is ok that HPE did not certified G6 / G7 servers officialy. But teher are enough customers in the wild still using the systems in production or as lab environment. So it would be nice that HPE fix the software as long as it will not make to much work.

Ruben_Herold
Advisor

Re: ESXI 6.5 HPE Image Upgarde G7 PSOD caused by hpe-smx-provider

No changes in 6.5U1 HPE Image:

 

Bildschirmfoto_2017-08-01_13-41-55.png

dbenson
Occasional Visitor

Re: ESXI 6.5 HPE Image Upgarde G7 PSOD caused by hpe-smx-provider

I have the same issue on two 360 G7s.  I have upgrade storage contorller firmware, ILO to 1.80.  I get a PSOD on any version 6 that I try.